li {
    margin-top: 0.5em;
    border-radius: 0.5em;
    padding: 0.5em;
    background-color: lightgrey;
}

li.cool {
    background-color:  greenyellow;
}
li.pascool {
    background-color:  red;
}

h3 {
    margin-top: 0;
}

div.note {
    float: right;
    font-size: 3em;
    color: gray;
    opacity: 0.25;
}